#variationTabs {
    --bs-nav-pills-link-active-bg: #004a84;
    --bs-nav-pills-link-active-color: #fff;
}

#variationTabs .nav-link {
    color: #004a84;
    border: 1px solid rgba(0, 74, 132, 0.25);
    background-color: #fff;
}

#variationTabs .nav-link:hover {
    background-color: rgba(0, 75, 135, 0.08);
    color: #004a84;
}

#variationTabs .nav-link.active {
    background-color: #004a84 !important;
    color: #fff !important;
}

.tab-pane {
    transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94), opacity 0.4s ease;
}
.tab-pane:not(.show) {
    transform: translateY(20px) scale(0.95);
    opacity: 0;
}
.tab-pane.show {
    transform: translateY(0) scale(1);
    opacity: 1;
}

.bg-outline-primary {
    --bs-bg-opacity: 1;
    background-color: #004a84 !important;
    border-color: rgba(0, 74, 132, 0.25) !important;
    color: white !important;
}

.btn-front-success {
    background-color: #198754 !important;
    border-color: #198754 !important;
    color: white !important;
}